Bug 1326387

Summary: EPEL7 branch request for perl-Data-HexDump
Product: [Fedora] Fedora Reporter: Eric Sandeen <esandeen>
Component: perl-Data-HexDumpAssignee: Andreas Thienemann <andreas>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 25CC: andreas, herrold, perl-devel
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Data-HexDump-0.02-26.el7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-08-10 23:54:02 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Eric Sandeen 2016-04-12 14:56:05 UTC
Hi, I'd like to look into packaging ncid for EPEL7; there is one tool in the package which requires perl-Data-HexDump.  If you'd be willing to create an EPEL7 branch for perl-Data-HexDump, that would be great.

If not, I'd be happy to own that branch, or simply remove the one tool from the ncid package which requires it.

Thanks,
-Eric

Comment 1 Jan Kurik 2016-07-26 04:05:06 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 2 Fedora Update System 2017-07-27 08:15:39 UTC
perl-Authen-Radius-0.26-4.el7 perl-Data-HexDump-0.02-26.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d0f7e44663

Comment 3 Fedora Update System 2017-08-10 23:54:02 UTC
perl-Authen-Radius-0.26-4.el7, perl-Data-HexDump-0.02-26.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.